## AgsFxPeakRecycling

AgsFxPeakRecycling — fx peak recycling

## Stability Level

Stable, unless otherwise indicated

## Functions

AgsFxPeakRecycling * | ags_fx_peak_recycling_new ()

## Object Hierarchy

        GObject
        ╰── AgsRecall
            ╰── AgsRecallRecycling
                ╰── AgsFxPeakRecycling

## Includes

    #include <ags/audio/fx/ags_fx_peak_recycling.h>

## Description

The AgsFxPeakRecycling class provides ports to the effect processor.

## Functions

### ags_fx_peak_recycling_new ()

    AgsFxPeakRecycling *
    ags_fx_peak_recycling_new (AgsRecycling *recycling);

Create a new instance of AgsFxPeakRecycling

#### Parameters

recycling | the AgsRecycling |

#### Returns

the new AgsFxPeakRecycling

Since: 3.3.0